# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

# compile CXX with /tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++
CXX_FLAGS = -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -g -DNDEBUG  

CXX_DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DVER_MAJOR=1 -DVER_MINOR=4 -DVER_STEP=2

CXX_INCLUDES = -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2gcm -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2 -I/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/QZip -I/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include -isystem /usr/pkg/qt4/include -isystem /usr/pkg/qt4/include/QtGui -isystem /usr/pkg/qt4/include/QtCore 

